﻿h2.title  
{
    font-family: "Lucida Sans Unicode", "Lucida Grande", Verdana, Arial, Helvetica, sans-serif; 
    font-weight: normal;
    font-size: 1.6em;
    color: #2F7187;
}

 /* Copied from old CSS files */
.whitepages
{
    height:600px; 
    width:964px
}

.dashboard
{
    height:760px; 
    width:964px
}


/*.container{margin:0 auto;text-align:left;width:964px}
.pane{background:url(../img/pane-shadow.png) bottom center no-repeat;height:1%;margin-bottom:0.7em;overflow:hidden;padding:0 0 8px}
.pane .panel{background:#fff;color:#3A4142;height:1%;overflow:hidden;}
.panel.form-fields h2{border-bottom:1px solid #ccc;display:block;padding-bottom:4px;text-transform:capitalize}
*/
 #loading-splash{
    background:#efefef;
    padding:10px;
    height:auto;
    margin:200px 0 200px 370px;
	}
#loading-splash .indicator
{
	background:url(../img/large-loading.gif) no-repeat;
	background-position:left center;
    color:#444;
    font:bold 13px tahoma,arial,helvetica;
    padding-left:42px;
    min-height: 32px;
    height:auto;
	}
#loading-msg {
    font: normal 10px arial,tahoma,sans-serif;
    margin:0;
	}
 
.hidden-form-item {
	display:none;
}
 
.custom-2col-td {
	width:50%;
}

/* DEFAULT */
body {
	background-color:#EFEFEF;
	width:100%;
	height:100%;
	margin-left:auto;
	margin-right:auto;
	margin-top:0px;
	font-size:62.5%;
}
.wrapper-outer {
	margin:0 auto;
	/*overflow:hidden;*/
	width:964px;
}
.wrapper-outer, input, textarea, select {
	font-family:Arial, Helvetica, sans-serif, Verdana;
	font-size: 1.2em;
}
.wrapper-header {
	width:100%;
}
.wrapper-content {
	width:100%;
	float:left;
	padding-top:7px;
}

.header, .sub-header, .sub-footer, .footer {
	float:left;
	width:100%;
	background-color:#eeeeee;
}
.header {
	height:69px;
	color:#707070;
	margin:0px 0px 0px 0px;
}
.sub-header, .sub-footer {
	height:30px;
	color:#707070;
	background-color:#dfdfdf;
}
.footer {
	padding:0;
	text-align:center;
	height:auto;
}
.wrapper-inner-content {
	width:100%;
	overflow:hidden;
	float:left;
	background-color:#FFFFFF;
}
.content {
	width:auto;
	padding:0;
	margin: 10px 10px 0 18px;
	display:inline-block;
}
.login {
	float:right;
	background: url(../img/datahr/login-bground.gif) bottom right no-repeat;
	display:block;
}
.login-txt {
	color:#000000;
	padding:10px 15px;
	background: url(../img/datahr/login-bground-left.gif) bottom left no-repeat;
}
.company-name {
	float:right;
	clear:right;
	padding-right:15px;
	margin-top:0.3em;
	color:#333333;
	width: 680px;
	text-align: right;
}
.company-name strong {
	font-weight: bold;
	color:#999999;
}
.company-name span
{
    color: #2f7187 !important;
}
/*===================================================*/
/* Pay Run Details (for any pages in the payrun tab) */
/*===================================================*/
/* IE8 and FF */
.payrun-details
{
    z-index: 100000 !important; 
    position: relative; 
    float: left; 
    top: 5px;
    left: 765px;
    background-color: White;
    border: solid 2px #3F98B5;
    visibility: hidden;
    padding: 1px;
}
/* IE7 */
*+html .payrun-details
{
    z-index: 100000 !important; 
    position: relative; 
    float: left; 
    top: 65px;
    left: 515px;
    background-color: White;
    border: solid 2px #3F98B5;
    visibility: hidden;
    padding: 1px;
}
/* IE6 */
*html .payrun-details
{
    z-index: 100000 !important; 
    position: relative; 
    float: left; 
    top: 65px;
    left: 515px;
    background-color: White;
    border: solid 2px #3F98B5;
    visibility: hidden;
    padding: 1px;
}
.payrun-details TH
{
   text-transform: none;
   font-weight: bold;
   padding: 1px 10px 1px 1px;
}
.payrun-details TD
{
   padding-right: 1px;
}
.payrun-details-show
{
    visibility: visible !important;
}

/* IE8 and FF */
.process-payrun-details
{
    position: relative; 
    float: left; 
    top: 55px;
    background-color: White;
    border: solid 2px #d0d0d0;
    border-top-width: 1px;
    padding: 1px;
    width: 99.4%;
}
/* IE7 */
*+html .process-payrun-details
{
    position: relative; 
    float: left; 
    top: 116px;
    background-color: White;
    border: solid 2px #d0d0d0;
    border-top-width: 1px;
    padding: 1px;
    width: 99.4%;
}
/* IE6 */
*html .process-payrun-details
{
    position: relative; 
    float: left; 
    top: 151px;
    background-color: White;
    border: solid 2px #d0d0d0;
    border-top-width: 1px;
    padding: 1px;
    width: 99.4%;
}
.process-payrun-details TABLE
{
   margin-left:10px;
}
.process-payrun-details TH
{
   text-transform: none;
   font-weight: bold;
   padding: 1px 8px 1px 1px;
}
.process-payrun-details TD
{
   padding-right: 20px;
}
/*=====================*/
/* Pay Run Details End */
/*=====================*/

.company-name span:hover
{
    color: #2f7187 !important;
    cursor: pointer;
}
.float-right {
	float:right;
	width:auto;
}
.float-left {
	float:left;
	width:auto;
}
.float-none {
	float:none;
	width:auto;
}
.bottom {
	position:absolute;
	bottom:0;
}
.clear {
	clear:both;
}
.clear-left {
	clear:left;
}
.clear-right {
	clear:right;
}
.home-bground {
	background: url(../img/datahr/home-bground.gif) top left no-repeat;
}
.home-bground-base {
	background: url(../img/datahr/home-bground-base.gif) bottom left no-repeat;
	min-height:171px;
	padding: 0 0 18px 0;
}
.block-1, .block-2, .block-3 {
	float:left;
	width:300px;
	position:relative;
	margin:0 0 0 0 !important;
	padding: 0 0 0 16px !important;
}
/* IE6 - fix spacing on home page */
* html .block-1, .block-2, .block-3 {
	padding: 0 0 0 16px !important;
}

.block-3 {
	border-right:none;
}
.widget {
	float:left;
	width:300px;
	margin:16px 0 0 0 !important;
}
.widget h2, .widget h2 a {
	float:left;
}
.widget h2 {
	margin:0 -30px 0 0;
	padding:0;
}
.widget h2 a {
	height:44px;
	width:300px;
	margin-right: 12px;
	text-indent:30px;
	line-height:44px;
	color:#333333;
	text-decoration:none;
}
.widget.closed h2 a {
	background: url(../img/datahr/widget-closed.gif) top left no-repeat;
}
.widget.closed h2 a:hover {
	background: url(../img/datahr/widget-closed-ovr.gif) top left no-repeat;
}
.widget.open, .widget.closed {
	height:auto;
	margin-top:2px;
	background: url(../img/datahr/widget-bground-base.gif) bottom left no-repeat;
}
.widget.open h2 a, .widget.closed h2 a {
	overflow:visible;
	margin-top:-2px;
	float:left;
	position:relative;
}
.widget.open h2 a {
	background: url(../img/datahr/widget-open.gif) top left no-repeat;
}
.widget.open h2 a:hover {
	background: url(../img/datahr/widget-open-ovr.gif) top left no-repeat;
}
.widget h3 {
	padding:5px 0 0 15px;
	float:left;
}
.widget ul {
	float:left;
	margin:10px 0 0px 0px !important;
	width:255px;
	padding:0 0 15px 15px;
}
.widget ul.single {
	float:left;
	margin:0px 0px 0px 0px !important;
	width:255px;
	padding:0 0 15px 5px;
	list-style-type: none;
}

.widget ul li, .widget ul.single li {
	color:#2F7187;
	list-style:none;
	padding:0;
	margin:0;
}
.widget ul li a, .widget ul.single li a {
	width:256px;
	float:left;
	margin:0;
	padding:.4em 0 .4em 14px;
	background: url(../img/datahr/widget-list-bullet.gif) center left no-repeat;
	background-position:4px 50%;
}
.widget ul li a:hover, .widget ul.single li a:hover {
	background: url(../img/datahr/widget-list-bullet-ovr.gif) center left no-repeat;
	background-position:4px 50%;
	color:#000000;
	background-color:#e9e5dc;
	text-decoration:none;
}
.select-company {
	float:right;
	width:300px;
	height:75px;
	margin:0 4px 0 16px;
	background: url(../img/datahr/select-company.gif) center left no-repeat;
}
.select-company select {
	position:relative;
	left:16px;
	top:39px;
	width:266px;
	background-color:#ffffff;
	padding:.2em;
}

/* Tables */
.table {
	float:left;
	padding:0 0 6px 0;
	width:100%;
}
.table h3 {
	padding:.4em 12px .3em 0px;
	margin:0;
	font-size:1.1em;
}
.table table {
	border:1px solid #cccccc;
	width:100%;
	float:left;
}
.table th, .table td {
	padding:.4em 8px;
	text-align:left;
	border-left:1px solid #f6f8fa;
}
.table td {
	padding:8px 0 8px 10px;
}
.table th {
	color:#666666;
	background-color:#cacaca;
}
.table th.selected {
		background-color:#dfdfdf;
}
.table th.first-col-head {
		padding:.4em 8px;
		border-left:none;
}
.table tr.head {
}
.table tr {
	background-color:#ffffff;
}
.table tr.even {
	background-color:#efefef;
}
.table td {
	padding:.4em 8px;
	color:#333333;
	background-image:none;
}
.table td.first-col-data {
	padding:.4em 8px;
}

/* CSS Typography Document */

/* rollovers */
p a:link, p a:active, p a:visited, li a:link, li a:active, li a:visited, td a:link, td a:active, td a:visited {
	text-decoration:none;
	color:#2f7187;
	background-color:transparent;
}
p a:hover, li a:hover, td a:hover, .block_2b p a:hover {
	color:#163540;
	background-color:transparent;
	text-decoration:underline;
}
/* rollovers end */

p {
	margin:0px;
	padding:.4em 0px;
	/*line-height:1.4em;*/
}

p, input, textarea, select, .more_btn, .back_btn, .go_btn, .date, li, dt, dd, blockquote, code, cite {
	text-decoration:none;
	font-size: 1.0em;
}
    
code {
	font-size: 1.2em;
}
cite {
	font-style:italic;
}
form .required {
	font-size: .9em;
	color:#999999;
	background-color:transparent;
}
h1, h2, h3, h4 {
	line-height:1.2em;
	padding:0px;
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
}
h1 {
	font-size: 1.4em;
	font-weight:bold;
	color:#333333;
	background-color:transparent;
	margin:0;
}
h2 {
	font-size: 1.2em;
	font-weight:bold;
	color:#333333;
	background-color: transparent;
	margin:.4em 0 .4em 0;
}
h3 {
	line-height:1.0em;
	font-size: 1.0em;
	color:#333333;
	background-color: transparent;
	margin:.4em 0 0 0;
}
h4, h5, h6 {
	font-size: 1.0em;
	color: #999999;
	background-color: transparent;
	margin:.4em 0 0 0;
}
th {
	text-transform:uppercase;
}
.footer {
	font-size: .9em;
	color:#626262;
	background-color:transparent;
}
.footer a, .footer p a {
	color:#626262;
	background-color:transparent;
	text-decoration:underline;
}
/* This was affecting calendar positioning
ul {
	margin:.2em 0 0 16px;
}
*/
.uppercase {
	text-transform:uppercase;
}
/* Made border to big on IE7, removed border on IE8 and FF
#addBenefitBenefitName, #benefitName, #startDate
{
    border-top: 2px;
}
*/

/* Payslip History Reportee selection combobox
#cbReportees
{
    border-top: 2px;
    border-bottom: 2px;
}
*/

.limitations-drop-down .x-combo-list-item {
    height: 12px
} 

.grid-leaveOverviewStatus-onLeave
{
    color: Red;
}

.grid-leaveOverviewStatus-present
{
    color: Green;
}

.row-terminated-employee
{
	color: Red;
}

.badge {
  padding: 1px 4px 2px;
  font-size: 9px;
  font-weight: bold;
  white-space: nowrap;
  color: #ffffff;
  background-color: #3a87ad;
  -webkit-border-radius: 9px;
  -moz-border-radius: 9px;
  border-radius: 9px;
}